[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Veuillez lire attentivement le contrat de licence suivant dans son intégralité avant d'installer ce programme.
LabelU=Cliquez sur [Accepter] pour accepter les conditions générales de vente.|Cliquez sur [Ne pas accepter] pour annuler l'installation. Si une instance de ce programme est déjà installée, elle sera désinstallée.
NextButton=Accepter
CancelButton=Ne pas accepter

[DlgText_SendConfirm]
LabelT=Pour fournir des services liés aux imprimantes, développer et commercialiser des produits et des services qui répondent toujours mieux aux attentes de ses clients, Canon a besoin que des informations telles que celles ci-dessous, relatives à votre produit Canon, soient envoyées via Internet à Canon (ou, si vous utilisez votre produit Canon en Chine, à un organisme de recherche détenant une licence légale).
LabelU=Cliquez sur [Accepter] pour accepter les conditions générales de vente et démarrer l'installation de ce programme.|Cliquez sur [Ne pas accepter] pour annuler l'installation. Si une instance de ce programme est déjà installée, elle sera désinstallée.
NextButton=Accepter
CancelButton=Ne pas accepter

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Impossible d'installer ce programme sur ce système d'exploitation.
InstCancelMsg=L'installation a été annulée.
InstErrorMsg=Impossible d'installer ce programme en raison d'une erreur.
InstSuccessMsg=L'installation est terminée.
UninstErrorMsg=L'installation a été annulée.|Toutefois, l'instance de Canon Laser Printer/Scanner/Fax Extended Survey Program installée précédemment n'a pas pu être désinstallée.
UninstSuccessMsg=L'installation a été annulée.|L'instance de Canon Laser Printer/Scanner/Fax Extended Survey Program installée précédemment a été désinstallée.
NoAdminErrorMsg=Vous ne disposez pas des privilèges requis pour procéder à cette installation.|Connectez-vous avec des privilèges administrateurs puis essayez de relancer l'installation.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_French.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_French.txt
EULA=%p\License.txt
EULA64=%p\License.txt
